暂时的两个问题

为当前最终发行版之前的所有版本提供支持
回复
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

暂时的两个问题

#1

帖子 catinsnow » 2006-07-04 9:35

我的6.10现在有两个问题,不知大家是否也碰到:
1,samba不能自动启动,登录后可以手工启动;
2,gdm启动时马上返回到VT1,要手工切换到VT7. gdm当时升级到edgy时就有点怪异--/etc/init.d/gdm脚本没有了,重装gdm也不行,后来解压gdm 包拷过去的.

其它基本正常,启动过程有一杂乱的提示而已.
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
种草得草
帖子: 340
注册时间: 2005-12-31 12:17
送出感谢: 0
接收感谢: 0

#2

帖子 种草得草 » 2006-07-04 10:57

你运气真好,俺是kde的。X都进不去。直接格了。
头像
sigma
帖子: 439
注册时间: 2006-06-01 22:45
来自: Fujian
送出感谢: 0
接收感谢: 0

#3

帖子 sigma » 2006-07-04 11:33

哇,都开始用edgy了
被时间羁绊,被邪恶包围……空气稀薄
eamon100
帖子: 40
注册时间: 2005-12-12 11:01
送出感谢: 0
接收感谢: 0

#4

帖子 eamon100 » 2006-07-04 12:21

刚从6.06升级过来,基本没什么问题了.
yangtsecn
帖子: 70
注册时间: 2005-11-14 21:44
送出感谢: 0
接收感谢: 0

#5

帖子 yangtsecn » 2006-07-05 20:27

不用这么急着升级吧
回复

回到 “老旧版本支持”